@font-face {
  font-family: "Flaticon";
  src: url("Flaticon.eot");
  src: url("Flaticond41d.eot?#iefix") format("embedded-opentype"),
      url("Flaticon.woff") format("woff"),
      url("Flaticon.ttf") format("truetype"),
      url("Flaticon.svg#Flaticon") format("svg");
  font-weight: normal;
  font-style: normal;
  line-height: 1;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
      font-family: "Flaticon";
      src: url("Flaticon.svg#Flaticon") format("svg");
  }
}

[class^="flaticon-"] {
  display: inline-block;
}

[class^="flaticon-"]:before,
[class*=" flaticon-"]:before,
[class^="flaticon-"]:after,
[class*=" flaticon-"]:after {
  font-family: Flaticon;
  font-size: inherit;
  font-style: normal;
  font-weight: normal;
  line-height: 1;
}

.flaticon-phone:before { content: "\f100"; }
.flaticon-facebook:before { content: "\f101"; }
.flaticon-twitter:before { content: "\f102"; }
.flaticon-youtube:before { content: "\f103"; }
.flaticon-instagram:before { content: "\f104"; }
.flaticon-calendar:before { content: "\f105"; }
.flaticon-mother:before { content: "\f106"; }
.flaticon-sister-and-brother:before { content: "\f107"; }
.flaticon-add:before { content: "\f108"; }
.flaticon-list:before { content: "\f109"; }
.flaticon-doorknob:before { content: "\f10a"; }
.flaticon-service:before { content: "\f10b"; }
.flaticon-no-credit-card-allowed:before { content: "\f10c"; }
.flaticon-hotel:before { content: "\f10d"; }
.flaticon-recommendation:before { content: "\f10e"; }
.flaticon-low-price:before { content: "\f10f"; }
.flaticon-online-booking:before { content: "\f110"; }
.flaticon-funds:before { content: "\f111"; }
.flaticon-24-hours-support:before { content: "\f112"; }
.flaticon-right-arrow:before { content: "\f113"; }
.flaticon-download:before { content: "\f114"; }
.flaticon-map:before { content: "\f115"; }
.flaticon-verified:before { content: "\f116"; }
.flaticon-exclamation:before { content: "\f117"; }
.flaticon-like:before { content: "\f118"; }
.flaticon-heart:before { content: "\f119"; }
.flaticon-star:before { content: "\f11a"; }
.flaticon-search:before { content: "\f11b"; }
.flaticon-filter:before { content: "\f11c"; }
.flaticon-sort:before { content: "\f11d"; }